/* -------------------------------------------------------------- 
   * IE6 Fixes
-------------------------------------------------------------- */

/* float margin doubling */

* html label {display: inline;}

* html .pressline { /* three-pixel jog fix */
  height: 1%;
  }
 

 /* left nav: fixing extra space between vertical items */

* html .leftnav li {
	float: left;
	width: 158px;
}
 
* html  #sidebar p {
	 margin: 10px;
}
 
 

* html #content {
	zoom: 1; /* fixes 'peekaboo bug' */
	float: none; /* fixes 'peekaboo bug' */
	height: 500px;
}
 

* html .box li {
	height: 32px;
} 
 
 
 * html .box .selections li {
	height: 10px;
} 
 
* html .box ul li {
	margin-left: 0;
	margin-right: 0;
} 
 
* html .bottom {
	margin: 0 1px  0 2px;
}

* html tfoot .bottom {
	margin: 0 3px  0 3px;
} 


* html .smalltable {
	width: 645px;
}

* html .largetable {
	width: 800px;
}

.colcontain {
	width: 665px;	
}

.column {
	width: 49%;
}


* html .column {
	width: 46%;
}


* html .day {
	display: inline-block;
}


* html .right {
	display: inline;
}

* html .left {
	display: inline;
}

/* Hide from IE5-mac. Only IE-win sees this. \*/
/* End hide from IE5/mac */


* html form.add_card ol li {
	float: none;
}

div.scroll table {
	width: 96.8%;
}
